.print_table {
    text-align: center;
    max-width: 40em;
    width: 100%;
    margin: 1em auto 1em auto;
    border-collapse: collapse;
    border: 1px solid #ABABAB;
}

.print_table th {
    padding: 0.6em;
    vertical-align: middle;
    background-color: #F5F5F5;
    border: 1px solid #ABABAB;
}

.print_table tr {
    border: 1px solid #ABABAB;
    vertical-align: middle;
}

.print_table td {
    padding: 0.6em;
    line-height: 1.5em;
    vertical-align: middle;
    border: 1px solid #ABABAB;
}

.lead01 {
    margin: 1em;
}

p {
    line-height: 1.5;
}